@charset "utf-8";
/* CSS Document */
#adminBox, .acms-admin-box,
.tss_comprehensiveHead,
.tss_footer{
  position: relative;
  z-index: 100;
}



.ktns_body{position: relative;}
.ktns_bg{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.ktns_bg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.ktns_main{
  position: relative;
  padding-top: 8px;
  z-index: 10;
}

.ktns_main h1{
  height: 920px;
  text-align: center;
}

.ktns_marginblock{
  position: relative;
  margin-top: -144px;
  z-index: 5;
}

.ktns_detail{
  position: relative;
  max-width: 1200px;
  margin:0 auto 64px;
  z-index: 55;
}
.ktns_detail::before{
  content: "";
  display: block;
  max-width: 1200px;
  height: 56px;
  background: url("../img/kotonishi2026/il_titlebg.png") center bottom no-repeat;
  background-size: contain;
}
.ktns_whitebox{
  padding: 48px 16px 72px;
  border-radius: 0 0 20px 20px;
  background-color: #FFFFFF;
}
.ktns_whitebox h2{
  position: absolute;
  width: 270px;
  top: -32px;
  left: calc(50% - 135px);
}
.ktns_whitebox h2 img{
  width: 100%;
}
.ktns_whitebox h3{
  margin-bottom: 4px;
  text-align: center;
}
.ktns_whitebox h3 img{
  width: 100%;
}
.ktns_flx{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 12px;
}
.ktns_photo{
  width: 50%;
  aspect-ratio: 299/200;
}
.ktns_photo img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.ktns_txt{
  width: 50%;
  padding: 10px;
  line-height: 1.5;
  font-size: clamp(1rem, 0.569rem + 0.84vw, 1.25rem);/*16-20 820-1296*/
  font-weight: bold;
  color: #333333;
}
.ktns_txt p:nth-last-of-type(n+2){margin-bottom: 16px;}



.ktns_bottomarea{
  padding: 52px 16px;
  background: url("../img/kotonishi2026/il_bottombg.png") center center no-repeat;
}
.ktns_bottomarea h2{
  margin-bottom: 152px;
  text-align: center;
}
.ktns_bottomarea h2 img{max-width: 100%;}
.ktns_bottomarea ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 18px;
}
.ktns_bottomarea ul li a{
  display: block;
  height: 80px;
  border-radius: 10px;
  background-color: #FFFFFF;
}
.ktns_bottomarea ul li a img{max-height: 100%;}
.ktns_bottomarea ul li:nth-of-type(n+2) a{
  width: 80px;
  padding: 24px;
}
.ktns_bottomarea ul li:nth-of-type(n+2) a img{
  width: 32px;
  height: 32px;
}



.tss_footer{background-color: #B0C81A;}




@media screen and (min-width:821px){
  .ktns_bottomarea ul li a:hover img{opacity: 0.5;}
}





@media screen and (max-width:1296px){/*デザイン依存（キービジュアル）*/
  .ktns_main h1{
    height: auto;
    aspect-ratio: 611/456;
  }
  .ktns_main h1 img{
    width: 100%;
    height: 100%;
  }


  .ktns_marginblock{margin-top: -11.11vw;}


  .ktns_detail{
    margin: 0 max(calc(50% - 580px), 16px) 64px;
  }
  .ktns_detail::before{
    height: 4.4vw;
  }
  .ktns_whitebox{
    padding:72px 64px 96px;
  }
  .ktns_whitebox h2{
    width: 20.83vw;
    top: -2.47vw;
    left: calc(50% - 10.415vw);
  }
}
@media screen and (max-width:800px){
  .ktns_whitebox{
    padding:56px 48px 88px;
  }

  .ktns_flx{
    flex-wrap: wrap;
  }
  .ktns_photo{
    width: 100%;
  }
  .ktns_txt{
    width: 100%;
    padding: 20px 0 0;
    font-size: clamp(0.875rem, 0.73rem + 0.54vw, 1rem);/*14-16 430-800*/
  }

  .ktns_bottomarea{
    padding: 52px 16px calc(17.5vw + 120px);
    background-color: #B0C81A;
    background-position: center top;
  }
  .ktns_bottomarea ul li:first-of-type a{height: auto;}
  .ktns_bottomarea ul li:first-of-type a img{max-width: 100%;}
}
@media screen and (max-width:430px){
  .ktns_main{
    padding-top: 0;
  }
  .ktns_main h1{
    aspect-ratio: 125/182;
  }

  .ktns_detail{
    margin: 0 auto 32px;
    width: 100%;
  }
  .ktns_detail::before{
    height: 22px;
  }
  .ktns_whitebox{
    border-radius: 0 0 12px 12px;
    padding: 12px 20px 40px;
  }
  .ktns_whitebox h2{
    width: 186px;
    top: -40px;
    left: calc(50% - 93px);
  }


  .ktns_bottomarea{background-position: left 40% top;}
  .ktns_bottomarea h2{margin-bottom: 200px;}
}
